.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.803091,0.000000,0.000000,0.803091,0,0);-ms-transform:matrix(0.803091,0.000000,0.000000,0.803091,0,0);-webkit-transform:matrix(0.803091,0.000000,0.000000,0.803091,0,0);}
.m1{transform:matrix(1.204637,0.000000,0.000000,0.803091,0,0);-ms-transform:matrix(1.204637,0.000000,0.000000,0.803091,0,0);-webkit-transform:matrix(1.204637,0.000000,0.000000,0.803091,0,0);}
.m2{transform:matrix(3.212366,0.000000,0.000000,3.212366,0,0);-ms-transform:matrix(3.212366,0.000000,0.000000,3.212366,0,0);-webkit-transform:matrix(3.212366,0.000000,0.000000,3.212366,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:2.920000px;}
._2{width:5.160000px;}
._0{width:24.960000px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:20.000000px;}
.fs6{font-size:26.000000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs4{font-size:68.000000px;}
.fs3{font-size:164.000000px;}
.fs2{font-size:680.000000px;}
.ye{bottom:62.641129px;}
.y10{bottom:64.247312px;}
.y12{bottom:65.853495px;}
.ya{bottom:70.672043px;}
.yf{bottom:70.832661px;}
.y14{bottom:71.635753px;}
.y11{bottom:72.438844px;}
.y13{bottom:74.045027px;}
.yd{bottom:78.542339px;}
.y0{bottom:83.521505px;}
.yc{bottom:107.132392px;}
.y9{bottom:112.593414px;}
.y15{bottom:125.282258px;}
.y1e{bottom:130.261425px;}
.y1a{bottom:133.314136px;}
.y1d{bottom:153.390457px;}
.y19{bottom:164.152845px;}
.yb{bottom:177.322581px;}
.y18{bottom:194.991234px;}
.y1c{bottom:207.358520px;}
.y17{bottom:225.829622px;}
.y1b{bottom:238.196909px;}
.y16{bottom:256.668011px;}
.y8{bottom:278.993952px;}
.y7{bottom:826.397110px;}
.y6{bottom:872.651962px;}
.y5{bottom:918.906815px;}
.y4{bottom:965.161667px;}
.y3{bottom:1011.416519px;}
.y2{bottom:1057.671371px;}
.y1{bottom:1107.141801px;}
.he{height:24.648438px;}
.hd{height:32.042969px;}
.h2{height:39.937500px;}
.h3{height:49.296875px;}
.h8{height:54.226562px;}
.h7{height:83.804688px;}
.h5{height:192.590115px;}
.h4{height:754.375000px;}
.hc{height:1011.895161px;}
.h1{height:1145.208333px;}
.hb{height:1174.119624px;}
.ha{height:1175.725806px;}
.h6{height:1177.331989px;}
.h9{height:1183.756720px;}
.h0{height:1352.245296px;}
.w5{width:722.782258px;}
.w6{width:743.662634px;}
.w4{width:778.998656px;}
.w3{width:785.423387px;}
.w2{width:787.029570px;}
.w7{width:807.909946px;}
.w1{width:854.489247px;}
.w0{width:956.000000px;}
.xc{left:73.884409px;}
.x8{left:83.521505px;}
.x5{left:85.127688px;}
.xd{left:87.055108px;}
.xb{left:96.370968px;}
.x0{left:101.189516px;}
.x1{left:114.038978px;}
.x3{left:138.774194px;}
.x2{left:178.928763px;}
.x4{left:389.788441px;}
.x9{left:468.684140px;}
.x7{left:471.896505px;}
.xa{left:473.342070px;}
.xe{left:589.147849px;}
.xf{left:709.450941px;}
.x11{left:712.823925px;}
.x10{left:748.963038px;}
.x6{left:775.593548px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:1.211983pt;}
._2{width:2.141724pt;}
._0{width:10.359967pt;}
.fs7{font-size:8.301255pt;}
.fs6{font-size:10.791632pt;}
.fs0{font-size:14.942259pt;}
.fs1{font-size:16.602510pt;}
.fs5{font-size:18.262762pt;}
.fs4{font-size:28.224268pt;}
.fs3{font-size:68.070293pt;}
.fs2{font-size:282.242678pt;}
.ye{bottom:26.000000pt;}
.y10{bottom:26.666667pt;}
.y12{bottom:27.333333pt;}
.ya{bottom:29.333333pt;}
.yf{bottom:29.400000pt;}
.y14{bottom:29.733333pt;}
.y11{bottom:30.066667pt;}
.y13{bottom:30.733333pt;}
.yd{bottom:32.600000pt;}
.y0{bottom:34.666667pt;}
.yc{bottom:44.466667pt;}
.y9{bottom:46.733333pt;}
.y15{bottom:52.000000pt;}
.y1e{bottom:54.066667pt;}
.y1a{bottom:55.333733pt;}
.y1d{bottom:63.666667pt;}
.y19{bottom:68.133733pt;}
.yb{bottom:73.600000pt;}
.y18{bottom:80.933600pt;}
.y1c{bottom:86.066800pt;}
.y17{bottom:93.733467pt;}
.y1b{bottom:98.866667pt;}
.y16{bottom:106.533333pt;}
.y8{bottom:115.800000pt;}
.y7{bottom:343.006667pt;}
.y6{bottom:362.205333pt;}
.y5{bottom:381.404000pt;}
.y4{bottom:400.602667pt;}
.y3{bottom:419.801333pt;}
.y2{bottom:439.000000pt;}
.y1{bottom:459.533333pt;}
.he{height:10.230649pt;}
.hd{height:13.299843pt;}
.h2{height:16.576569pt;}
.h3{height:20.461297pt;}
.h8{height:22.507427pt;}
.h7{height:34.784205pt;}
.h5{height:79.936985pt;}
.h4{height:313.112971pt;}
.hc{height:420.000000pt;}
.h1{height:475.333333pt;}
.hb{height:487.333333pt;}
.ha{height:488.000000pt;}
.h6{height:488.666667pt;}
.h9{height:491.333333pt;}
.h0{height:561.266667pt;}
.w5{width:300.000000pt;}
.w6{width:308.666667pt;}
.w4{width:323.333333pt;}
.w3{width:326.000000pt;}
.w2{width:326.666667pt;}
.w7{width:335.333333pt;}
.w1{width:354.666667pt;}
.w0{width:396.800000pt;}
.xc{left:30.666667pt;}
.x8{left:34.666667pt;}
.x5{left:35.333333pt;}
.xd{left:36.133333pt;}
.xb{left:40.000000pt;}
.x0{left:42.000000pt;}
.x1{left:47.333333pt;}
.x3{left:57.600000pt;}
.x2{left:74.266667pt;}
.x4{left:161.786667pt;}
.x9{left:194.533333pt;}
.x7{left:195.866667pt;}
.xa{left:196.466667pt;}
.xe{left:244.533333pt;}
.xf{left:294.466667pt;}
.x11{left:295.866667pt;}
.x10{left:310.866667pt;}
.x6{left:321.920000pt;}
}
